> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /anaconda/packages

> Get conda package metadata by channel and name, 'channel/name', or anaconda.org package URL

**Price:** 20 credits

**⚠️ Common errors:** 412: Package not found



## OpenAPI

````yaml /openapi/package-registries.json post /api/anaconda/packages
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/anaconda/packages:
    post:
      tags:
        - /anaconda
      summary: /anaconda/packages
      description: >-
        Get conda package metadata by channel and name, 'channel/name', or
        anaconda.org package URL


        **Price:** 20 credits


        **⚠️ Common errors:** 412: Package not found
      operationId: __api_anaconda_packages_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AnacondaPackagePayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AnacondaPackage'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    AnacondaPackagePayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        name:
          type: string
          minLength: 1
        channel:
          type: string
          default: conda-forge
      type: object
      required:
        - name
    AnacondaPackage:
      properties:
        '@type':
          type: string
          default: AnacondaPackage
        name:
          type: string
        channel:
          type: string
        full_name:
          type: string
          default: ''
        summary:
          anyOf:
            - type: string
            - type: 'null'
        package_types:
          items:
            type: string
          type: array
          default: []
        homepage:
          anyOf:
            - type: string
            - type: 'null'
        latest_version:
          anyOf:
            - type: string
            - type: 'null'
        versions:
          items:
            type: string
          type: array
          default: []
        version_count:
          type: integer
          default: 0
        platforms:
          additionalProperties:
            type: string
          type: object
          default: {}
        conda_platforms:
          items:
            type: string
          type: array
          default: []
        license:
          anyOf:
            - type: string
            - type: 'null'
        license_url:
          anyOf:
            - type: string
            - type: 'null'
        dev_url:
          anyOf:
            - type: string
            - type: 'null'
        doc_url:
          anyOf:
            - type: string
            - type: 'null'
        source_git_url:
          anyOf:
            - type: string
            - type: 'null'
        source_git_tag:
          anyOf:
            - type: string
            - type: 'null'
        revision:
          type: integer
          default: 0
        is_public:
          type: boolean
          default: true
        access:
          anyOf:
            - type: string
            - type: 'null'
        download_count:
          type: integer
          default: 0
        watcher_count:
          type: integer
          default: 0
        upvote_count:
          type: integer
          default: 0
        build_count:
          type: integer
          default: 0
        created_at:
          anyOf:
            - type: integer
            - type: 'null'
        modified_at:
          anyOf:
            - type: integer
            - type: 'null'
        owner:
          anyOf:
            - $ref: '#/components/schemas/AnacondaChannel'
            - type: 'null'
        web_url:
          type: string
          default: ''
      type: object
      required:
        - name
        - channel
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    AnacondaChannel:
      properties:
        '@type':
          type: string
          default: AnacondaChannel
        login:
          type: string
        name:
          anyOf:
            - type: string
            - type: 'null'
        company:
          anyOf:
            - type: string
            - type: 'null'
        location:
          anyOf:
            - type: string
            - type: 'null'
        user_type:
          anyOf:
            - type: string
            - type: 'null'
        created_at:
          anyOf:
            - type: integer
            - type: 'null'
        web_url:
          type: string
          default: ''
      type: object
      required:
        - login
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````